Subject: Single pass multipart/alternate processing, etc.

From: Graham Klyne <[email-masked]>
Date: Wed, 09 Sep 1998 18:47:20 +0100

In reviewing the -reg- draft, I have noted that there is a proposal for
single-pass multpart/alternate processing that lists content types in the
multpart header.  Maybe this could be extended (somehow) to media features?

I have a view that, if/when our media features vocabulary gets established,
there will be a natural requirement to be able to use it in many contexts
where MIME content types are currently used.

#g

------------
Graham Klyne
([email-masked])